CVE Vulnerabilities

CVE-2019-14558

Published: Oct 05, 2020 | Modified: Jan 01, 2022
CVSS 3.x
5.7
MEDIUM
Source:
NVD
CVSS:3.1/AV:A/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
CVSS 2.x
2.7 LOW
AV:A/AC:L/Au:S/C:N/I:N/A:P
RedHat/V2
RedHat/V3
5.5 MODERATE
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
Ubuntu
MEDIUM

Insufficient control flow management in BIOS firmware for 8th, 9th, 10th Generation Intel(R) Core(TM), Intel(R) Celeron(R) Processor 4000 & 5000 Series Processors may allow an authenticated user to potentially enable denial of service via adjacent access.

Affected Software

Name Vendor Start Version End Version
Bios Intel - (including) - (including)
Edk2 Ubuntu bionic *
Edk2 Ubuntu eoan *
Edk2 Ubuntu esm-apps/bionic *
Edk2 Ubuntu esm-apps/xenial *
Edk2 Ubuntu trusty *
Edk2 Ubuntu upstream *
Edk2 Ubuntu xenial *

References